package com.lovecoding.day10.cons01;

public class TestStudent {


    public static void main(String[] args) throws InterruptedException {


        Student student1 = new Student();
        System.out.println(student1);
        Thread.sleep(1000);

        Student student2 = new Student("张三");
        System.out.println(student2);
        Thread.sleep(1000);

        Student student3 = new Student("张三",22);
        System.out.println(student3);
        Thread.sleep(1000);

        Student student4 = new Student("张三",22,'男');
        System.out.println(student4);


    }
}
